# eox-map

## Examples

[Examples](https://eox-a.github.io/EOxElements/elements/map/examples/index.html)

## Usage

```
npm install @eox/map
```

```
// for setups with bundlers e.g. Vite
import "@eox/map"

// or, for e.g. single HTML files without bundler
import "@eox/map/dist/eox-map.js"

<eox-map></eox-map>
```

Please refer to the [map docs](https://eox-a.github.io/EOxElements/?path=/docs/elements-eox-map--docs) for more details.

## Development

For a development setup, please check the [root-level readme](../../README.md).

## Changelog

Auto-generated by release-please
